
                  
                  
                        
                        </div>

                        </div>
                  

            </div>

                </div>
        
        <!-- End of columns -->  

                <sidebar id="sidebar" class="col-sx-12 col-sm-3 col-md-3 col-lg-3" data-spy="" data-offset-top="">

                    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                        
                      <?  include 'propagandas3.php'; ?>
                        
                        </div>

                </sidebar>

          <!-- End of columns --> 

        </div>
                    
      <!-- /container -->
      <div class="clearfix"></div>

      <!-- Site footer -->
          
        <footer class="footer">
          <div id="divfooter" style="background-color: <?php echo $d_color_fondo_menu ?>;"></div>

              <p><br>
<?php include 'abajo.php';?><br>
</p>

          </footer>
      
      </div> 
      
     
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>     
      <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>

      
      
      <?php include 'google.php';?>

<?php include 'abajo_logo.php';

?>
       <script src="//radioshosting.com/css/js/lightbox-plus-jquery.min.js"></script>
      
      
      <script>
	  $(document).ready(function(){
 
	$('.ir-arriba').click(function(){
		$('body, html').animate({
			scrollTop: '0px'
		}, 300);
	});
 
	$(window).scroll(function(){
		if( $(this).scrollTop() > 300 ){
			$('.ir-arriba').slideDown(300);
		} else {
			$('.ir-arriba').slideUp(300);
		}
	});
 
});</script>
        

 <script language=javascript>
function ventanaSecundaria56 (URL){
   window.open(URL,"ventana1","width=960,height=630,scrollbars=NO")
}
  </script>
    <script src="//radioshosting.com/css/isotope.pkgd.min.js"></script>
<script type="text/javascript">window.setInterval(function(){
  $('.grid').isotope({
  itemSelector: '.grid-item'
});
}, 2000);
</script>

</body>

</html>

